body {
    background-image: url("stars2.png");
    color: white;
}

#menu a {
    color: aqua;
}

a {
    color: aqua;
}

a:hover {
    color: red;
}

#webringid {
    border: 2px yellow dashed;
    transition: transform 0.3s;
}

#webringid:hover {
    transform: rotate(3deg);
    transition: transform 0.3s;
}

code {
    border: 1px solid violet;
}

.rainbow {
    animation: rbcolor infinite 5s;
}

@keyframes rbcolor {
    0% { color: white }
    50% { color: yellow}
    100% { color: white }
}